a {
	color: #005a7b;
}
body {
	background-image: url(/design/img/bg-body.gif);
	color: #333;
	font: 75%/130% Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
form {
	margin: 0;
}
h1 {
	color: #333;
	font: normal 150% Arial, Helvetica;
	margin: 2px 0 8px 0;
	padding: 0;
}
h2 {
	font: bold 140% Arial, Helvetica;
	margin: 0 0 5px 0;
	padding: 0;
}
h3 {
	font: bold 110% Arial, Helvetica;
	margin: 0 0 3px 0;
	padding: 0;
}
input, select, textarea {
	font: 100% Arial, Helvetica, sans-serif;
}
pre {
	font: 95% Arial, Helvetica, sans-serif;
}
table {
	font-size: 100%;
}
/**************************************/
.account {
	background-color: #eeeeee;
	width: 100%;
}
.account td {
	background-color: #ffffff;
	padding: 16px 20px 16px 20px;
	vertical-align: top;
	width: 50%;
}
.accountImg {
	float: left;
	margin: 2px 16px 0 0;
}
.accountMenu {
	color: gray;
	font-size: 90%;
	margin: 10px 0 -6px 0;
	text-align: right;
}
.accountMenu a {
	color: gray;
}
.all {
	font-size: .9em;
	font-weight: bold;
	margin-top: 6px;
	text-align: right;
}
.bannerBottom {
	margin: 16px 0 4px 0;
}
.bannerTop {
	padding: 6px 20px 12px 20px;
	text-align: center;
}
.bold {
	font-weight: bold;
}
.boxContent {
	background-color: #f4f5f7;
}
.boxHeader {
	background-color: #3e83a1;
	color: #ffffff;
	font-weight: bold;
	padding: 6px 8px 6px 8px;
	text-align: left;
}
.boxHeader a {
	color: white;
	text-decoration: none;
}
.boxHeader2 {
	background-color: #dadada;
	font-weight: bold;
	padding: 6px 8px 6px 8px;
	text-align: left;
}
.cardCateg td {
	font-size: 90%;
	padding: 0;
}
.cardImg {
	float: left;
	margin: 0 20px 20px 0;
}
.cardLabel {
	background-color: #eeeeee;
	border-bottom: 1px solid #e0e0e0;
	font-weight: bold;
	padding: 4px 6px 4px 6px;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
}
.cardLabelHint {
	color: gray;
	font-size: 90%;
	font-weight: normal;
	text-align: left;
	white-space: normal;
}
.cardMenu {
	background-color: #eeeeee;
	border: 1px solid #e0e0e0;
	font-size: 95%;
	margin-bottom: 1px;
	padding: 6px;
	text-align: center;
        white-space: nowrap;
}
.cardMenu a {
	font-weight: bold;
}
.cardValue {
	border-bottom: 1px solid #eeeeee;
	padding: 4px 6px 4px 6px;
	vertical-align: top;
}
.cnt {
	color: #999999;
	font-weight: normal;
}
.copyright {
	line-height: normal;
}
.footer {
	background-color: #f8f8f8;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	font-size: 90%;
	padding: 6px 7px 0px 7px;
}
.footerLinks {
	font: 100% Trebuchet MS, Tahoma, Arial, Helvetica;
	padding: 4px 25px 10px 25px;
	vertical-align: top;
}
.formHint {
	color: #777777;
	font-size: 90%;
	white-space: normal;
}
.formInput, .formInput2 {
	text-align: left;
	padding: 3px 4px 0 4px;
	vertical-align: middle;
}
.formInput2 {
	vertical-align: top;
}
.formLabel, .formLabel2 {
	padding: 6px 2px 0 0;
	text-align: right;
	vertical-align: initial;
	white-space: nowrap;
}

.top_pad {
  vertical-align: top;
  padding-top: 10px;  
}

.formLabel2 {
	vertical-align: top;
}
.formLabelHint {
	color: #777777;
	font-size: 90%;
	padding: 0 2px 0 0;
	text-align: inherit;
	white-space: normal;
}
.formSection {
	background-color: #dddddd;
	border: 1px solid #cccccc;
	font-weight: bold;
	padding: 5px;
	text-align: left;
}
.errors {
	color: #ff0000;
	padding: 10px 0px 10px 0px;
}
.gray {
	color: gray;
}

.article {
  width: 95%;
}

.list .first, .article .first {
	border-left-width: 0;
}
.list td, .article td {
	border-left: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	padding: 5px 6px 5px 6px;
	vertical-align: top;
}
.list th, .article th {
	border-left: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	background-color: #dadada;
	padding: 5px 8px 5px 8px;
}
.list .listCheckBox, .article .listCheckBox {
	border-left-width: 0;
	padding: 6px 8px 6px 8px;
	text-align: center;
	vertical-align: top;
}
.list .listMenu, .article .listMenu {
	background-color: #dddddd;
	border-left: 1px solid #dddddd;
	padding: 5px;
}
.list input, .article input {
	margin: 2px 0 0 0;
	padding: 0;
}
.listBtn {
	padding: 4px 4px 4px 4px;
	text-align: center;
	vertical-align: top;
}
.listBtn div {
	margin-bottom: 2px;
}
.listBtn img {
	margin: 1px 0 0 0;
}
.listDate {
	color: gray;
	font-size: 90%;
	margin-top: 4px;
	text-align: right;
}
.listImg {
	text-align: center;
	vertical-align: top;
	width: 0;
}
.listImg img {
	margin-top: 2px;
}
.listKey {
	color: #cd0000;
	font-size: 90%;
	font-weight: bold;
	text-align: center;
}
.loginLine {
	font-size: 90%;
	padding: 0 6px 3px 0;
	text-align: right;
	vertical-align: bottom;
	white-space: nowrap;
}
.logos {
	width: 100%;
}
.logos td {
	background-color: #ffffff;
	height: 90px;
	padding: 4px;
	text-align: center;
	vertical-align: middle;
}
.logos th {
	background-color: #3e83a1;
	border-bottom: 1px solid #ffffff;
	color: white;
	padding: 6px;
}
.logos th a {
	color: #ffffff;
}
.menuFooter {
	background-image: url(/design/img/bg-menu-top.gif);
	background-repeat: repeat-x;
	border: 1px solid #aab2b6;
	padding: 0 0 0 27px;
}
.menuFooter table {
	border-left: 1px solid #aab2b6;
}
.menuFooter td {
	background-image: url(/design/img/bg-menu-footer.gif);
	border-right: 1px solid #aab2b6;
	font-weight: bold;
	height: 24px;
	padding: 0px 30px 0px 30px;
}
.menuFooter a {
	text-decoration: none;
}
.menuFooter a:hover {
	text-decoration: underline;
}
.menuFooter1 {
	border-left: 1px solid #aab2b6;
}
.menuTop {
	background-image: url(/design/img/bg-menu-top.gif);
	border: 1px solid #aab2b6;
	/*padding: 0 0 0 20px;*/
}
.menuTopItem {
	background-image: url(/design/img/bg-menu-item.gif);
	border-right: 1px solid #AAB2B6;
	font: bold 13px Arial, Helvetica, sans-serif;
	height: 34px;
	padding: 0 20px;
	text-align: center;
	white-space: nowrap;
}
.menuTopItem a {
	text-decoration: none;
}
.menuTopItem a:hover {
	text-decoration: underline;
}
.menuTopLeftSide {
	border-right: 1px solid #aab2b6;
	width: 0;
}
.nowrap {
	white-space: nowrap;
}
.pageBorderBtm {
	background-color: #f8f8f8;
	border-bottom: 1px solid #cccccc;
	padding: 0;
}
.pageBorderTop {
	background-color: #f5f5f5;
	padding: 0;
}
.pageContent {
	background-color: #ffffff;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	padding: 0;
}
.pageCornerBtm {
	padding: 0;
	vertical-align: top;
	width: 0;
}
.pageCornerTop {
	background-color: #f5f5f5;
	padding: 0;
	vertical-align: top;
	width: 0;
}
.pageHeader {
	background-color: #f0f0f0;
	background-image: url(/design/img/bg-header.gif);
	padding: 0;
}
.pageHeaderLogo {
	background-color: #ffffff;
	background-image: url(/design/img/bg-header-logo.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	padding: 0;
}
.pageLogo {
	padding: 20px 0 10px 20px;
	text-align: left;
	vertical-align: middle;
}
.pager td {
	background-color: #eeeeee;
	border-bottom: 1px solid #ffffff;
	padding: 6px 8px 6px 8px;
}

.pag {
  width: 95%;
}

.path {
	color: #444444;
	font-size: 10px;
	font-weight: bold;
	line-height: 100%;
	padding: 0 0 6px 0;
	width: 100%;
}
.required {
	color: red;
	font-weight: bold;
}
.socials td {
	border-top: 1px solid #cccccc;
	padding: 10px 2px 0 2px;
}
.spacer {
	height: 4px;
	width: 100%;
}
.subMenu {
	padding: 2px 8px 0 8px;
}
.subMenu div {
	margin: 6px 0 6px 0;
}
.stats {
	width: 100%;
}
.stats td {
	padding: 3px 6px 4px 6px;
	white-space: nowrap;
}
.statsCat {
	text-decoration: none;
}
.statsCat:hover {
	text-decoration: underline;
}
.statsHeader1 th {
	background-color: #eeeeee;
	border-top: 2px solid #cccccc;
	padding: 7px 6px 0 6px;
	text-align: center;
}
.statsHeader2 th {
	background-color: #eeeeee;
	font-size: 90%;
	font-weight: normal;
	padding: 0 6px 7px 6px;
}



.google-ads table{
    border-spacing:0;
    border-collapse:collapse;;
}

.google-ads{
    border-collapse: collapse;
    border-spacing: 0px;
}

#hide_phone {
    vertical-align: middle;
    padding: 5px,0px,0px,0px;
}

#addPhones p {
    margin-bottom: 2px;
    margin-top: 2px;
}

.listMs0{
   font-weight:bold;
}

.message-body{
    padding: 5px;
}

.messages0 td{
    font-weight:bold; 
}

.citys{
    padding-left: 15px;
    display: none;
}

.oblast{
    display: inline;
    color: #005A7B;
    cursor: pointer;
}

.oblast:hover{
    text-decoration: underline;
}

.oblast-regions{
    display: inline;
    color: #005A7B;
}


.professions{
    display: none;
}

.table-category{
  text-align:left ;
  width: 370px;
}

.category img{
   padding-left: 20px;   
}

.profession img{
   padding-left: 40px;
}


.cat-list{
    font-weight: bold;
}

.stats .reg-cat{
  text-align:left ;
  width: 380px;
}

.stats .reg-cat1 img{
  padding-left: 20px;       
}

.stats .reg-cat2 img{
  padding-left: 40px;       
}

.stats .reg-cat3 img{
  padding-left: 60px;       
}

.stats .reg-cat4 img{
  padding-left: 80px;       
}

.stats .reg-cat-res{
  text-align:left ;
  width: 450px;
}

.stats .reg-cat-vac{
  text-align:left ;
  width: 450px;
}

.description{
    text-align: justify;
}




.oblast-list{
    display: inline;
    color: #005A7B;
    cursor: pointer;
}

.oblast-list:hover{
    text-decoration: underline;
}


.cities-list{
    display: none;
}


.stats .cities-list-td{
    text-align:left ;
    width: 380px;
    padding-left: 60px;
}

.cityes_list ul li {
    list-style-type: none;
}

.region-subscribe {
    width: 334px;
    margin: 5px 5px;
    float: left;
}

.cityes_list {
    display: none;
    margin-left: 20px;
}

.cityes_list a {
    margin-left: 270px;
} 

.cityes_list a:hover {
    text-decoration: none;
}

.oblast-subscribe{
    display: inline;
    color: #005A7B;
    cursor: pointer;
}

.oblast-subscribe:hover{
    text-decoration: underline;
}

.cityes_list ul {
    margin: 0;
    padding-left: 20px;
}

.clear{
    clear: both;
}

.region_category_subscribe{
    width:250px;
}

.region_subscribe{
    width:250px;
}

.region_subscribe_block{
    float: right;
    width:368px; 
}

.region_subscribe_city{
    width:340px; 
    display: none;
   
}


.category_subscribe{
    width:250px;
}

.category_subscribe_block{
    float: right;
     width:368px;
}

.category_subscribe_profession{
    width:340px; 
    display: none;
   
}

.profession_subscribe{
    width:250px; 
}

.spacer_subscribe{
    height: 20px;
}

.subscribe_row{
    padding-top: 2px;
    padding-bottom: 2px;
}

.tagclouds {
  text-align : justify;
  margin-right: 1em;
}

.tagclouds .level1 {
  font-size  : 1em;
  line-height: 1em;
}
.tagclouds .level2 {
  font-size : 1.2em;
  line-height: 1em;
}
.tagclouds .level3 {
  font-size : 1.4em;
    line-height: 1em;
}
.tagclouds .level4 {
  font-size : 1.6em;
    line-height: 1em;
}
.tagclouds .level5 {
  font-size : 1.8em;
    line-height: 1em;
}
.tagclouds .level6 {
  font-size : 2em;
    line-height: 1em;
}
.tagclouds .level7 {
  font-size : 2.2em;
    line-height: 1em;
}

.tagclouds .level8 {
  font-size : 2.4em;
    line-height: 1em;
}
.tagclouds .level9 {
  font-size : 2.6em;
    line-height: 1em;
}
.tagclouds .level10 {
  font-size : 2.8em;
  line-height: 1em;
}

.no_tel_number {
  margin-top: 15px;
  font-size: larger;
  text-align: center;
}

.no_tel_number span {
  text-decoration: underline;
}

.block_article {
  width: 94%;
  border-bottom: 1px solid #AAB2B6;
  padding: 5px;
  margin-bottom: 10px;
  min-height: 100px;
}

.pad {
  margin: 10px 0 0 150px;
}

.block_article a img {
  float: left;
  margin-right: 10px;
}

.article_title {
  font: bold 1.1em Arial, Helvetica, sans-serif;
}

.article_title a {
  color: #005A7B;
  text-decoration: none;
}

.article_title:hover  {
  text-decoration: underline;
}

a.img_article:hover ~ .article_title a {
  text-decoration: underline;
}

.right {
  text-align: right;
}

.wrap_article {
  padding-right: 10px;
}

.page_article {
  font: 1.2em/1.3em Arial, Helvetica, sans-serif;
  color: inherit;
}

.page_article img {
  float: left;
  margin: 0 10px 5px 0;
  width: 30%;
}

.date_article {
  font-style: italic;
	color: inherit;
  margin-top: 10px;
}

/*---popup---*/

.overlay {
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 99999;
		-webkit-transition: opacity .5s;
		-moz-transition: opacity .5s;
		-ms-transition: opacity .5s;
		-o-transition: opacity .5s;
		transition: opacity .5s;
}
.popup {
	background-color: #fff;
	border: 3px solid #fff;
	display: inline-block;
	left: 50%;
	opacity: 0;
	padding: 15px;
	width: 300px;
	position: fixed;
	text-align: left;
	top: 40%;
	visibility: hidden;
	z-index: 999999;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
	border-radius: 11px;
}
.popup .close_order {
	width: 6px;
	height: 17px;
	position: absolute;
	padding: 1px 9px 4px 9px;
	top: -15px;
	right: -15px;
	cursor: pointer;
	color: #fff;
	font-family: 'tahoma', sans-serif;
	background: -webkit-gradient(linear, left top, right top, from(#3d51c8), to(#051fb8));
	background: -webkit-linear-gradient(top, #3d51c8, #051fb8);
	background: -moz-linear-gradient(top, #3d51c8, #051fb8);
	background: -o-linear-gradient(top, #3d51c8, #051fb8);
	background: -ms-linear-gradient(top, #3d51c8, #051fb8);
	background: linear-gradient(top, #3d51c8, #051fb8);
	background-color: #3d51c8;
	border: 1px solid #061fb8;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.5);
}
.popup .close_order:hover {
	background: -webkit-gradient(linear, left top, right top, from(#051fb8), to(#3d51c8));
	background: -webkit-linear-gradient(top, #051fb8, #3d51c8);
	background: -moz-linear-gradient(top, #051fb8, #3d51c8);
	background: -o-linear-gradient(top, #051fb8, #3d51c8);
	background: -ms-linear-gradient(top, #051fb8, #3d51c8);
	background: linear-gradient(top, #051fb8, #3d51c8);
	background-color: #051fb8;
	border: 1px solid #00385E;
}
.popup .close_order:active {
	background: #8f9be0;
}
.popup h3 {
  margin-bottom: 10px;
} 
.popup select[name=complaint], .popup input[type=email], .popup input[type=tel] {
  outline: none;
  padding-left: 3px;
  background-color: #F7F7F7;
  border: 1px solid #DADADA;
  margin-bottom: 7px;
}
.popup select[name=complaint] {
  width: 295px;
}
.popup input[type=email], .popup input[type=tel] {
  width: 292px;
}
.popup select[name=complaint] option:first-child {
  color: #808080;
}
.popup input[type=submit] {
  margin-top: 10px;
}
.popup textarea {
  background-color: #F7F7F7;
  border: 1px solid #DADADA;
  width: 290px;
  outline: none;
}
.click_complaint {
  margin: 17px 0;
  text-align: right;
}
.click_complaint a.clickMe {
  border: 1px solid #E68400;
  border-radius: 4px;
  padding: 6px 8px 8px;
  text-decoration: none;
  font-weight: bold;
  background: -webkit-gradient(linear, left top, left bottom, from(#D77B00), to(#FFC06C));
  background: -webkit-linear-gradient(top, #D77B00, #FFC06C);
  background: -moz-linear-gradient(top, #D77B00, #FFC06C);
  background: -ms-linear-gradient(top, #D77B00, #FFC06C);
  background: -khtml-linear-gradient(top, #D77B00, #FFC06C);
  background: linear-gradient(#D77B00, #FFC06C);
  box-shadow: 0 0 2px rgba(183,105,0,0.5);
  color: #fff;
  text-shadow: 1px 1px 0px #000;
}
.click_complaint a.clickMe:hover {
  background: -webkit-gradient(linear, left top, left bottom, from(#FFC06C), to(#D77B00));
  background: -webkit-linear-gradient(top, #FFC06C, #D77B00);
  background: -moz-linear-gradient(top, #FFC06C, #D77B00);
  background: -ms-linear-gradient(top, #FFC06C, #D77B00);
  background: -khtml-linear-gradient(top, #FFC06C, #D77B00);  
  background: linear-gradient(#FFC06C, #D77B00);
}
.wrap_send_mail {
  margin: 10px 0;
  height: 24px;
  position: relative;
}
.send_mail {
  width: 25%;
  height: 24px;
  text-align: center;
  line-height: 22px;
  background-color: #DADADA;
  font-weight: bold;
  color: red;
  position: absolute;
  right: 0;
  border: 2px solid #D77B00;
}
.warning {
  position: relative;
  display: inline-block;
  width: 98%;
  height: 37px;
  /*line-height: 2.5em;*/
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 -1px 1px #777;
  color: #fff;
  outline: none;
  border: 2px solid #F64C2B;
  -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  box-shadow: 0 0 0 60px rgba(0,0,0,0) inset, .1em .1em .2em #800;
  background: linear-gradient(#FB9575, #F45A38 48%, #EA1502 52%, #F02F17);
  margin-bottom: 15px;
  font-size: larger;
}
a.warning:active {
  top: .1em;
  left: .1em;
  box-shadow: 0 0 0 60px rgba(0,0,0,.05) inset;
}
.warning span {
  display: block;
  font-weight: 800;
  margin: 2px 0;
}
ul.list_warning {
  list-style-image: url(/design/img/arr.png);
}
.item_company {
  width: 24%;
  height: 8em;
  /*border: 1px solid red;*/
  border: 1px solid #C8CDD7;
  -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  text-align: center;
  display: inline-block;
  margin-top: 20px;
  vertical-align: top;
  padding: 12px 0;
}
.item_company img {
  max-width: 155px;
  max-height: 80px;
}
.accountImg img, .cardImg img {
  max-width: 110px;
  max-height: 110px;
}
.item_company {
  position: relative;
  transition: 300ms linear;
}
.item_company:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  background-color: #fff;
  z-index: 2;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
table tr.title_article td input {
  width: 99%;
}
.sent_letter {
  margin: 10px 0 10px 90px;
  font-weight: 700;
  color: green;
}
table.tab_complains tr th {
  background-color: #DADADA;
  padding: 6px 0;
}
table.tab_complains tr th:not(:last-child), table.tab_complains tr td:not(:last-child) {
  border-right: 1px solid #fff;
}
table.tab_complains tr:nth-child(odd){
  background-color: #F0F0F0;
}
table.tab_complains tr:nth-child(even){
  background-color: transparent;
}
table.tab_complains tr td {
  vertical-align: top;
}
table.tab_complains tr td:nth-child(2), table.tab_complains tr td:nth-child(3),
table.tab_complains tr td:nth-child(5) {
  text-align: center;
}
.empty_phone {
  color: red;
  font-weight: 700;
  margin-bottom: 10px;
}